BODY { font-family : Tahoma, Geneva, sans-serif; font-size : 14px; color: #000000; background-color: #FAFAFA }
H1 { font-size : 200%; 	font-weight : bolder  }
H2 { font-size : 180%; 	font-weight : bolder  }
H3 { font-size : 165%; 	font-weight : bolder  }
H4 { font-size : 145%; 	font-weight : bolder  }
H5 { font-size : 130%; 	font-weight : bolder  }
H6 { font-size : 115%; 	font-weight : bolder  }
/*Lamar County */
.leftsidebar { font-size: 80%; color: #FFF; background-color: # }
.attn1 { color: #cc0000; font-weight: bold }

/*  */
.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: white;
width: 200px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}

#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}
[disabled] {background-color: #666666; color:#ffffff; }
.genwebcolor { color: #0033CC }
.tiny { font-size : 50% }
.midsmall { font-size : 9px; }
.smaller { font-size : 11px; }
.larger { font-size : 110% }
.hideimage { display:none}  

/*A:link { color : #990033;
	font-weight : normal; 
	text-decoration: none;
}
A:visited { color : #990033;
	font-weight : normal;
	text-decoration: none 
}
A:active { color : #009900;
	text-decoration: none 
}
A:hover { text-decoration: underline;
	color: #009900;
}*/

A:link { color: #009;
	font-weight: 700; 
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:14px;
	text-decoration: none;
}
A:visited { color:#03F;
	font-weight : 700;
	text-decoration: none 
}
A:active { color : #ff0000;
	text-decoration: none 
}
A:hover { text-decoration: underline;
	color: #ff0000;
}

/*ADA */
.s1 { font-size : 200%; font-weight : bolder }
.s2 { font-size : 180%; font-weight : bolder }
.s3 { font-size : 165%;	font-weight : bolder }
.s4 { font-size : 145%;	font-weight : bolder }
.s5 { font-size : 130%;	font-weight : bolder }
.s6 { font-size : 115%;	font-weight : bolder }



A.smaller:link { color : #009;
	font-weight : 700; 
	text-decoration: none;
	font-size : 11px;
}
A.smaller:visited { color : #03f;
	font-weight : 700;
	text-decoration: none;
	font-size : 11px;
}
A.smaller:active { color : #ff0000;
	text-decoration: none;
	font-size : 11px;
}
A.smaller:hover { text-decoration: underline;
	color: #ff0000;
	font-size : 11px;
}

A.tiny:link { color : #009;
	font-weight : 700; 
	text-decoration: none;
	font-size : 9px;
}
A.tiny:visited { color : #03f;
	font-weight : 700;
	text-decoration: none;
	font-size : 9px;
}
A.tiny:active { color : #ff0000;
	text-decoration: none;
	font-size : 9px;
}
A.tiny:hover { text-decoration: underline;
	color: #ff0000;
	font-size : 9px;
}

A.jump:link { color : #FFFFFF;
	font-weight : bolder;
	text-decoration: none 
}
A.jump:visited { color : #FFFFFF;
	font-weight : bolder;
	text-decoration: none 
}

A.jump:hover { text-decoration: none;
	color: #FFFF00;
	font-weight: bold;
}

A.jumppink:link { color : #FFFFFF;
	font-weight : bolder;
	text-decoration: none 
}
A.jumppink:visited { color : #FFFFFF;
	font-weight : bolder;
	text-decoration: none 
}

A.jumppink:hover { text-decoration: none;
	color: #FF1CAE;
	font-weight: bold;
}

A.ind:link {
	color : #330099;
	font-weight : bolder;
	text-decoration: none;
	background-color: #F2F2F2;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
	font-size: smaller;
	padding-right: 4px;
	padding-left: 4px;
}
A.ind:visited {
	color : #330099;
	font-weight : bolder;
	text-decoration: none;
	background-color: #F2F2F2;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
	font-size: smaller;
	padding-right: 4px;
	padding-left: 4px;
}
A.ind:hover { color : #000000;
	font-weight : bolder;
	text-decoration: none;
	background-color: #F2F2F2;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	color: #CC0066;
	font-size: smaller;
	padding-right: 4px;
	padding-left: 4px;
}

a.red:link { font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #0033FF;
	text-decoration: none;
}

a.red:visited { font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #0033FF;
	text-decoration: none;
}

a.red:hover { font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	color: #CC3300;
	text-decoration: none;
}

a.blue:link { font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #0033FF;
	text-decoration: none;
}

a.blue:visited { font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #0033FF;
	text-decoration: none;
}

a.blue:hover { font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #CC3300;
	text-decoration: none;
}

tr { font-family: Tahoma, Geneva, sans-serif; }
td { font-family: Tahoma, Geneva, sans-serif; vertical-align: top; font-size:14px; border-radius: 5px; border-color: #CCCCCC; padding-left: 5px;}
table { border-radius: 15px; padding-left: 5px; } 
A.standard:link {
	font-weight: normal;
	color: #00009c;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;	
	text-transform: none;

}
A.standard:visited {
	font-weight: normal;
	color: #00009c;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}
A.standard:hover {
	color: #cc3333;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.emph1 { font-weight : bold; 
	font-variant : small-caps; 
	font-size : 120% 
}

.emph2 { font-size: 120%;
	font-weight: bolder;
	color: #330066;
}


.emphsmall { font-size: 11px;
	font-weight: bolder;
	color: #330066;
}

.emphred {
	font-size: 102%;
	font-weight: 600;
	color: #CC0000;
}

.redfont { color:#cc0000}


.first-letter { font-size: 150%; 
	float: left
}

.floatright { padding: 15px;
	float: right;
}

.floatleft { padding: 15px;
	float: left;
}

.floatx { padding: 15px }

.borderlightblue_bottom { border-top: 1px none #99CCFF;
	border-right: 1px none #99CCFF;
	border-bottom: 1px groove #99CCFF;
	border-left: 1px none #99CCFF;
}

.borderlightred_bottom { border-top: 1px none #CC3300;
	border-right: 1px none #CC3300;
	border-bottom: 1px groove #CC3300;
	border-left: 1px none #CC3300;
}

.bordergreenbottom { border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
}



.bordersmaroon { border: 2px outset #990000;
}

.borderbluebottom { border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #3333CC;
}

.bordergray {
	border: thin groove #CCCCCC;
}

.bordernone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.TopIndex { font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #3333FF;
	text-decoration: none;
	background-color: #99CCFF;
	border: medium groove #CC3300;
}

.LastUpdate { color : #333333; 
	font-size : 80% 
}
		
.OnSpecial { font-weight : bold;
	font-variant : small-caps;
	color : #009933;
}

.downplay {
	font-weight: lighter;
	color: #999999;
}
.WhiteOnBlack {
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #000000;
	border: #666666;
	line-height: 24px;
}
.k0 {
	font-size: x-small;
	color: #CCCCCC;
}

.sub_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #0033CC;
	height: 24px;
	width: 80px;
	border: medium groove #FFFF66;
}

.sub_button_wide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #0033CC;
	height: 24px;
	width: 150px;
	border: medium groove #FFFF66;
}

.sub_button_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #0033CC;
	height: 24px;
	width: 80px;
	border: medium groove #FFFF66;
}
.sub_button_wide_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #0033CC;
	height: 24px;
	width: 175px;
	border: medium groove #FFFF66;
}


.input { text-decoration:none;
		border-radius:2px;
		background-color: #9d6c67;
		color:#ffffff;
		
}
.button { text-decoration:none;
		border-radius:2px;
		background-color: #9d6c67;
		color:#ffffff;
		
}
/*
#button { text-decoration:none;
		border-radius:2px;
		background-color: #9d6c67;
		color:#ffffff;
		
}

#button:link { text-decoration:none;
		border-radius:2px;
		background-color: #9d6c67;
		color:#ffffff;
		
}

#button:visited { text-decoration:none;
		border-radius:2px;
		background-color: #9d6c67;
		color:#ffffff;
		
}	

#button:hover { text-decoration:none;
		border-radius:2px;
		background-color: #ffffff;
		color: #9d6c67;
		
}	
*/
A.button:link {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #215E21;
	text-decoration: none;
	height: 24px;
	width: 160px;
	border: medium groove #FFFF66;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}


A.button:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #215E21;
	height: 24px;
	width: 160px;
	border: medium groove #FFFF66;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}

A.button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #215E21;
	height: 24px;
	width: 160px;
	border: medium groove #FFFF66;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
	
.emphsmallred {
	font-size: 80%;
	font-weight: bolder;
	color: #FF0000;
}
.GreenOnBlack {
	font-weight: bold;
	font-variant: normal;
	color: #33FF66;
	background-color: #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
}

.WhiteOnGreen {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #215E21;
	border-color:#FFFF66
}	
.hyperText {
   color: #333333;
   font: 12px/14px Arial, Helvetica, Geneva, sans-serif;
   line-height: 100%;
   background-color: #cccccc; 
   padding: 5px;
   border: solid 2px #006699;
   width: 300px;
   }



input:focus { background-color: #FFFF99 }
cfinput:focus { background-color: #FFFF99 }
textarea:focus { background-color: #FFFF99 }.inset {
	right: 20px;
}

#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

A.priority:link { color : #696969;
	font-weight : bolder; 
	text-decoration: none;
	font-size:14px;
}
A.priority:visited { color : #696969;
	font-weight : bolder;
	text-decoration: none;
	font-size:14px;
}

A.priority:hover { text-decoration: none;
	color: #ff4500;
	font-weight : bolder;
	font-size:14px;
}


.redborder {
	border-top-color: #FF3333;
	border-right-color: #FF3333;
	border-bottom-color: #FF3333;
	border-left-color: #FF3333;
}

.greenborder {
	border-top-color: #00CC00;
	border-right-color: #00CC00;
	border-bottom-color: #00CC00;
	border-left-color: #00CC00;
}
/* jQuery tools */
/* simple css-based tooltip */
.tooltip { background-color:#000; border:1px solid #fff; padding:10px 15px; width:200px; display:none; color:#fff; text-align:left; font-size:12px;
     -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}
ul.circle {list-style-type:circle}
ul.square {list-style-type:square}
ul.disc {list-style-type:disc}  /*default */
ul.none {list-style-type:none; }
ul.noneclose { list-style-type:none; margin-left:0; padding:0; margin-bottom:0; float:left}

li.closeleft {margin-left:1px;}
ol.none {list-style-type:none}
ol.upper-roman {list-style-type:upper-roman}
ol.lower-roman {list-style-type:lower-roman}
ol.lower-alpha {list-style-type:lower-alpha}
ol.upper-alpha {list-style-type:upper-alpha}
ol.decimal {list-style-type:decimal}


A.help:link {
	font-weight: bold;
	color: #fff;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	background-color: #00008B;  /*#666*/
	/*height: 10px;
	width: 16px;*/
	border: thin outset #999;
	padding: 4px;
	cursor: crosshair;
}

A.help:visited {
	font-weight: bold;
	color: #fff;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	background-color: #00008B;  /*#666*/
	/*height: 10px;
	width: 16px;*/
	border: thin outset #999;
	padding: 4px;
	cursor: crosshair;
}

A.help:hover {
	font-weight: bold;
	color: #FFFF00;
	background-color: #00008B;
	text-decoration: none;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	font-size: 11px;
	font-family: Arial;
}

A.help2:link {
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	cursor: crosshair;
}

A.help2:visited {
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	cursor: crosshair;
}

A.help2:hover {
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	cursor: crosshair;
}